Saves coverage output of the test to a specified database

author | Michiel Rook
version | $Id: 83f3748d0690f9fc69c2618191f272e5661c0501 $
package | phing.tasks.ext.coverage
since | 2.1.0

### Methods

## getWhiteList()

    getWhiteList($project)

Static

### Parameters

#### $project

## merge()

    merge($project, $codeCoverageInformation)

Static

### Parameters

#### $project

#### $codeCoverageInformation

## _getDatabase()

    _getDatabase(\Project $project) : \Properties

Static

### Parameters

#### $project

`\Project`

### Exceptions

`\BuildException` |

### Returns

`\Properties`

## mergeCodeCoverage()

    mergeCodeCoverage($left, $right)

Static

### Parameters

#### $left

#### $right